@import url("reset.css");

/*
 Rounded corners
 */
.action {
  position: absolute;
  top: 0;
  left: 0;
  width: 1000px;
  min-height: 7px;
  z-index: 50;
  background-repeat: no-repeat;
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v1-grey.png);
}
.action a.button {
  right: 15px;
  top: 15px;
  position: absolute;
}
body.hyperdeckstudio .action,
body.miniconverterheavyduty .action,
body.teranex .action,
body.universalvideohub .action,
body.videohub .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v1.png);
}
body.batteryconverters .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-batteryconverters.png);
}
body.batteryconverters #hero #main,
body.hyperdeckstudio #hero #main,
body.miniconverterheavyduty #hero #main,
body.teranex #hero #main,
body.universalvideohub #hero #main,
body.videohub #hero #main {
  overflow: hidden;
}
body.batteryconverters #hero #main img,
body.hyperdeckstudio #hero #main img,
body.miniconverterheavyduty #hero #main img,
body.teranex #hero #main img,
body.universalvideohub #hero #main img,
body.videohub #hero #main img {
  margin-top: -1px;
}
body#Home-resellers .action,
body#Company .action,
body#Home-company-aboutus .action,
body#Home-company-partners .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v1-light-grey.png);
}
body#Home-events .action,
body#Home-community .action,
body#Home-community-communitydetails .action,
body#Home-404errorpage .action {
  background-image: none;
}
.techspecs-body .action {
  background-image: url(https://images.blackmagicdesign.com/media/corners/corners-v1-border.png) !important;
}

/*------------------------------------------------------------------------------------
maxvoltar.com/archive/-webkit-font-smoothing
------------------------------------------------------------------------------------*/
html { -webkit-font-smoothing: antialiased; }

/*------------------------------------------------------------------------------------
mobile
------------------------------------------------------------------------------------*/
@media only screen and (device-width: 768px) and (orientation: landscape) {
  /* rules for iPad in landscape orientation */
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* iPhone, Android rules here */
  body,
  select,
  input,
  textarea,
  #lightboxTitle,
  #fancybox-error { font-family: Helvetica, sans-serif; }
}

/*------------------------------------------------------------------------------------
access
------------------------------------------------------------------------------------*/
#ContentPlaceHolderDefault_MemberLogin_1_LogoutView { position: fixed; left: 10px; top: 10px; }
#ContentPlaceHolderDefault_MemberLogin_1_LogoutView input { border: 0; background-color: #f0f0f0; color: #999; padding: 0; }
#ContentPlaceHolderDefault_MemberLogin_1_LogoutView input:hover { text-decoration: underline; }

/*------------------------------------------------------------------------------------
generic
------------------------------------------------------------------------------------*/
div#container {
  width: 1000px;
  background-color: #fff;
  background-image: url('https://images.blackmagicdesign.com/css/images/backMain.png');
  background-repeat: repeat-y;
  margin: 0 auto;
  display: block;
  position: relative;
  line-height: 1.65em;
}
#main { clear: both; }
h1 {
  font-size: 29px;
  font-weight: normal;
  color: #000;
}
h2 {
  font-size: 22px;
  line-height: 1.2em;
  font-weight: normal;
  padding: 0 0 7px 0;
  color: #000;
}
h3 {
  font-size: 16px;
  line-height: 1.2em;
  font-weight: normal;
  padding: 0 0 7px 0;
  color: #000;
}
h4 {
  font-size: 13px;
  line-height: 1.2em;
  font-weight: bold;
  padding: 0 0 2px 0;
  color: #000;
}
a {
  color: #c65d00;
  text-decoration: none;
}
a:hover {
  color: #c65d00;
  text-decoration: underline;
}
.article p { margin-bottom: 15px; }
#imgmapdiv area,
#Map area { outline: none; }
span.nowrap { white-space: nowrap; }

/* containers */
.wrap { padding: 38px 45px 20px; }
.wrapEnquiry { padding: 30px 45px 1px; }
.wrapThankYou { padding: 15px 45px 45px; }
.wrapSupport { padding: 0 45px 5px 45px; }
.wrapSupport h2 { float: left; }
.wrap > h1 { font-size: 22px; }
.wrap a, .wrap a:hover { color: #c65d00; }

/*------------------------------------------------------------------------------------
footer
------------------------------------------------------------------------------------*/
footer {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  clear: both;
  background: transparent url("https://images.blackmagicdesign.com/css/images/backFooter.png") no-repeat left top;
  background-size: 1000px 40px;
  font-size: 10px !important;
  color: #333;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  footer { background-image: url("https://images.blackmagicdesign.com/css/images/backFooter@2x.png"); }
}
#breadcrumbNav {
  float: left;
  width: auto;
  overflow: hidden;
  height: 40px;
}
#breadcrumbNav ul {
  margin: 0 25px;
  padding: 13px 0 0 0;
  list-style: none;
}
#breadcrumbNav ul li {
  float: left;
  margin-left: 5px;
}
#breadcrumbNav ul li a {
  color: #333;
  text-decoration: none;
}
#breadcrumbNav ul li a:hover {
  color: #333;
  text-decoration: underline;
}
#breadcrumbNav ul li.selected a { font-weight: bold; }
#twitter {
  border-left: 1px solid #d7d7d7;
  border-right: 1px solid #d7d7d7;
  float: right;
  height: 40px;
  padding: 0 20px;
}
#twitter a {
  background: url("https://images.blackmagicdesign.com/css/images/twitter.png") no-repeat scroll right 9px transparent;
  background-size: 22px 22px;
  color: #333333;
  display: block;
  height: 40px;
  line-height: 40px;
  padding-right: 34px;
  padding-top: 1px;
  text-decoration: none;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  #twitter a { background-image: url("https://images.blackmagicdesign.com/css/images/twitter@2x.png"); }
}
#twitter a:hover {
  color: #333;
  text-decoration: underline;
}
#location {
  text-align: center;
  color: #333;
  padding-top: 13px;
  float: right;
  width: auto;
}
#location div { padding: 0 30px 0 20px; }
#location a {
  text-decoration: none;
  color: #333;
}
#location a:hover {
  text-decoration: underline;
  color: #333;
}
footer small {
  clear: both;
  text-align: center;
  font-size: 10px !important;
  color: #595959;
  line-height: 1.4em;
  padding-bottom: 10px;
  padding-top: 20px;
  display: block;
}
#locationChanger {
  width: 458px;
  border: 1px solid #d7d7d7;
}
#locationChanger h1 {
  margin: 15px auto;
  background: transparent url('https://images.blackmagicdesign.com/css/images/english/changeyourlocation.png') no-repeat left top;
  text-indent: -9999px;
  height: 29px;
  width: 217px;
}
.japanese #locationChanger h1 { background: transparent url('https://images.blackmagicdesign.com/css/images/japanese/changeyourlocation.png') no-repeat left top; width: 108px; }
.chinese #locationChanger h1 { background: transparent url('https://images.blackmagicdesign.com/css/images/chinese/changeyourlocation.png') no-repeat left top; width: 149px; }
.spanish #locationChanger h1 { background: transparent url('https://images.blackmagicdesign.com/css/images/spanish/changeyourlocation.png') no-repeat left top; width: 229px; }
.german #locationChanger h1 { background: transparent url('https://images.blackmagicdesign.com/css/images/german/changeyourlocation.png') no-repeat left top; width: 236px; }
.french #locationChanger h1 { background: transparent url('https://images.blackmagicdesign.com/css/images/french/changeyourlocation.png') no-repeat left top; width: 231px; }
#locationChanger { text-align: center; }
#locationChanger fieldset {
  border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  padding: 15px 0;
}
#locationChanger label { margin-right: 5px; }
#locationChangerButtons {
  text-align: right;
  margin: 15px;
}
a#btn-save {
  display: block;
  height: 19px;
  width: 59px;
  background: transparent url('https://images.blackmagicdesign.com/css/images/english/buttons/save.png') no-repeat left top;
  text-indent: -9999px;
  text-align: left;
  margin: 0 auto;
}
.japanese a#btn-save { background: transparent url('https://images.blackmagicdesign.com/css/images/japanese/buttons/save.png') no-repeat left top; width: 67px; }
.chinese a#btn-save { background: transparent url('https://images.blackmagicdesign.com/css/images/chinese/buttons/save.png') no-repeat left top; width: 57px; }
.spanish a#btn-save { background: transparent url('https://images.blackmagicdesign.com/css/images/spanish/buttons/save.png') no-repeat left top; width: 78px; }
.german a#btn-save { background: transparent url('https://images.blackmagicdesign.com/css/images/german/buttons/save.png') no-repeat left top; width: 86px; }
.french a#btn-save { background: transparent url('https://images.blackmagicdesign.com/css/images/french/buttons/save.png') no-repeat left top; width: 91px; }

/*------------------------------------------------------------------------------------
navigation
------------------------------------------------------------------------------------*/
#mainNav {
  width: 1000px;
  height: 120px;
  margin: 0 auto 20px auto;
  position: relative;
}
#mainNav ul {
  margin: 0;
  padding: 0;
  height: 42px;
  list-style: none;
  position: absolute;
  left: 0;
  top: 78px;
  width: 749px;
}
#mainNav li {
  float: left;
  margin: 0 1px 0 0;
}
#mainNav a {
  text-decoration: none;
  display: block;
  height: 42px;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
}
#mainNav #homeLink {
  display: block;
  height: 65px;
  left: 780px;
  margin: 0;
  position: absolute;
  top: -50px;
  width: 200px;
}
#mainNav #homeLink a {
  background: transparent url('https://images.blackmagicdesign.com/css/images/transparent.png');
  height: 65px;
  width: 200px;
}
#subNav {
  position: relative;
  width: 1000px;
  height: 34px;
  margin: 0 auto;
  background-image: url("https://images.blackmagicdesign.com/css/images/backSubnav2.png");
  background-size: 1000px 34px;
  background-repeat: no-repeat;
  background-position: left top;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  #subNav { background-image: url("https://images.blackmagicdesign.com/css/images/backSubnav2@2x.png"); }
}
#subNav ul {
  margin: 0;
  padding: 0 0 0 10px;
  height: 34px;
  list-style: none;
  width: 1000px;
}
#subNav li {
  float: left;
  overflow: hidden;
}
#subNav a {
  text-decoration: none;
  display: block;
  line-height: 34px;
  height: 34px;
  cursor: pointer;
  text-indent: -9999px;
}


/*------------------------------------------------------------------------------------
hero panels
------------------------------------------------------------------------------------*/
#hero {
  margin: 0 auto;
  position: relative;
  width: 1000px;
  background-color: #f0f0f0;
}
#hero img { vertical-align: bottom; }
#hero .badge {
  line-height: 1.65em;
  position: absolute; /* hero badge text is sitting on top of image */
  top: 15px;
  left: 44px;
  z-index: 1;
}
#hero div.badge { top: 30px; }
#hero.shortText {
  height: 339px;
  background: transparent url('https://images.blackmagicdesign.com/css/images/backHeroCommunity.jpg') no-repeat left top;
}
#hero.shortText img {
  left: 0;
  margin-left: 280px;
  position: absolute;
  top: 0;
  vertical-align: bottom;
}
#hero.shortText div {
  position: absolute;
  top: 0;
  left: 0;
}
#hero.shortText h1 {
  color: #fff;
  margin: 0;
  padding: 40px 0 10px 30px;
  width: 240px;
  font-size: 22px;
}
#hero.shortText h2 {
  color: #999999;
  margin: 0;
  padding: 0 0 30px 30px;
  width: 240px;
  font-size:16px;
  font-weight: normal;
}
#hero.shortText h2 i {
  color: #666;
  font-style:normal;
}
#hero a {
  /*position:absolute;
  display: block;
  height: 25px;
  width: 200px;
  text-indent: -9999px;
  background: transparent url('https://images.blackmagicdesign.com/css/images/transparent.png') no-repeat top left;*/
}
#hero a.button:hover {
  text-decoration: none;
}
#hero a.button {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

/*------------------------------------------------------------------------------------
avenir font
------------------------------------------------------------------------------------*/
.bolder,
#resellersLocator .filter h2,
table.staticFeatureList td h4,
aside h4,
.pr-preview b,
.pr-preview a,
.info-box .title,
.trouble-container h3,
#computer-type h3,
#product-series h3,
#product h3,
.support-hero h4 {
  font-family: 'Avenir LT W02 55 Roman', "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Arial, sans-serif !important;
  font-size: 16px;
  font-weight: normal;
}
.productLanding h1,
.productLanding section h1,
.productLanding section article h1,
.productStatic h1,
.productCompare h1,
.productUserStories h1,
.techSpecWrap h1,
.wrap h1,
.press-releases h1,
section.communityLib article h1,
.community h1,
#hero.shortText h1,
.static2Col h1,
.supportNote h1,
.form-header span:first-child,
.form-header span:last-child,
h2,
h3,
#home_hero_price {
  font-family: 'Avenir LT W02 55 Roman', "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Arial, sans-serif !important;
}

/*------------------------------------------------------------------------------------
fancybox customisation
------------------------------------------------------------------------------------*/
#fancybox-close {
  margin-right: 25px !important;
  margin-top: 35px !important;
  background: transparent url('https://images.blackmagicdesign.com/css/images/close.png') no-repeat top left !important;
}
#fancybox-content {
  padding: 20px !important;
  border: none !important;
}
#fancybox-img {
  border: 1px solid #E5E5E5 !important;
  padding: 9px !important;
}
#lightboxTitle {
  margin: 10px 0 10px 0;
  padding: 0 10px;
  text-align: left;
  font-size: 11px !important;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Arial, sans-serif !important;
  color: #333 !important;
}
#fancybox-error {
  font-size: 11px !important;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, Arial, sans-serif !important;
  color: #333 !important;
}
#lightboxTitle span { float: right; }
#lightboxTitle span a, #lightboxTitle span a:active, #lightboxTitle span a:hover, #lightboxTitle span a:visited {
  color: #333333;
}

/*------------------------------------------------------------------------------------
forms
------------------------------------------------------------------------------------*/
.form-header {
  background: #fff url("https://images.blackmagicdesign.com/css/images/form-heading-bar-bg.png") repeat-x left top;
  height: 37px;
  line-height: 37px;
  margin: 10px 0 20px 1px;
  width: 998px;
}
.form-header span {
  display: inline-block;
  width: 425px;
  font-size: 16px;
  color: #000;
}
.form-header span:first-child { margin-left: 44px; }
.form-header span:last-child { margin-left: 45px; }

/* downloadform is from support-detail-register */
/* enquiryform is from company-partnershipenquiry, support-developer, support-request  */
/* agreementform is from support-detail-register-sdk */
.downloadform .col-left,
.downloadform .col-right,
.enquiryform .col-left,
.enquiryform .col-right {
  display: inline-block;
  vertical-align: top;
  width: 425px;
}
.downloadform .col-left,
.enquiryform .col-left { margin-left: 45px; }
.ie7 .downloadform .col-left,
.ie7 .enquiryform .col-left { float: left; }
.downloadform .col-right,
.enquiryform .col-right { margin-left: 46px; }
.ie7 .downloadform .col-right,
.ie7 .enquiryform .col-right {
  margin-left: 45px;
  float: left;
}
.downloadform .col-right label,
.enquiryform label { width: 113px; }
.downloadform .col-left label { width: 150px; }
.downloadform input,
.enquiryform input {
  background: #fff url("https://images.blackmagicdesign.com/css/images/form-field-bg.png") no-repeat left top;
  border: none;
  height: 18px;
  line-height: 18px;
  margin-right: 0;
  padding: 4px 5px 0;
  width: 302px;
}
.enquiryform .small {
  background-position: left -28px;
  width: 202px;
}
.downloadform .smaller {
  background-position: left -56px;
  width: 120px;
}
.downloadform textarea,
.enquiryform textarea {
  border: solid 1px #999; /* firefox needs this declaration */
  border-color: #737373 #999 #999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 107px;
  width: 100%;
}
.agreementform .license-container { padding: 0 45px; }
.agreementform .license-container #license {
  height: 220px;
  padding: 20px;
  overflow-y: scroll;
  border: solid 1px #999; /* firefox needs this declaration */
  border-color: #737373 #999 #999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.agreementform strong { font-weight: normal !important; }
.agreementform .license-container #license h1 {
  font-size: 16px;
  margin-bottom: 15px;
  font-weight: bold;
}
.agreementform .license-container #license h3 {
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 15px;
}
.agreementform .license-container #license p {
  font-size: 11px;
  margin-bottom: 15px;
  text-align: justify;
}
.agreementform .license-container #license ol { margin-bottom: 15px; }
.agreementform .license-container .agree {
  display: block;
  margin-top: 10px;
}
.agreementform .license-container .agree input { width: 16px; }
.agreementform .license-container .agree label {
  float: none;
  margin-left: 10px;
  font-size: 11px;
}
.ie7 .downloadform textarea,
.ie7 .enquiryform textarea { margin-left: -45px; }
.downloadform label.fullrow { width: 100%; }
.downloadform label span { color: #666; }
.downloadform .findSerial {
  display: block;
  float: left;
  margin: 4px 10px 4px 5px;
  font-size: 11px;
}
.downloadform p {
  display: block;
  float: right;
  margin: 5px 0;
  width: 275px;
}
.download-button-container {
  width: 910px;
  margin: 20px auto 0 auto;
  text-align: center;
  border-top: 1px solid #e5e5e5;
  padding-top: 20px;
  padding-bottom: 45px;
}
.enquiryform .version {
  color: #666;
  display: block;
  float: left;
  width: 80px;
  padding-top: 4px;
}
.formError {
  clear: both;
  color: #cc0000;
  display: none;
  padding-left: 119px;
  margin-bottom: 3px;
  font-size: 11px;
  font-style: italic;
}
.formError.ag { padding-left: 28px; }
#errorEnquiry { padding-left: 0; }
#errorSerial { padding-left: 148px; }

#Company .formError {
  display: block;
}

#Company .partnership-enquiry-success {
  width: 117px;
  clear: both;
  margin: 20px auto;
  display: block;
  text-align: center;
}

/*------------------------------------------------------------------------------------
buttons
------------------------------------------------------------------------------------*/
.btn-more-press-releases,
.bmd-btn-sendrequest,
.bmd-btn-download,
.bmd-btn-downloadsdk,
.bmd-btn-downloadbeta,
.bmd-btn-sendenquiry,
.bmd-btn-registerdownload,
.bmd-btn-downloadnow,
.bmd-btn-view,
.bmd-btn-sendenquiry-center,
.bmd-btn-sendrequest-center {
  display: inline-block;
  height: 19px;
  margin-top: 13px;
  text-indent: -99999px;
  *display: inline;
  zoom: 1;
}
.ie7 .btn-more-press-releases,
.ie7 .bmd-btn-sendrequest,
.ie7 .bmd-btn-download,
.ie7 .bmd-btn-downloadsdk,
.ie7 .bmd-btn-sendenquiry,
.ie7 .bmd-btn-registerdownload,
.ie7 .bmd-btn-downloadnow,
.ie7 .bmd-btn-view,
.ie7 .bmd-btn-sendenquiry-center,
.ie7 .bmd-btn-sendrequest-center {
  display: block;
}
.bmd-btn-download {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/download.png") no-repeat left top;
  width: 98px;
}
.japanese .bmd-btn-download { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/download.png") no-repeat left top; width: 101px; }
.chinese .bmd-btn-download { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/download.png") no-repeat left top; width: 67px; }
.spanish .bmd-btn-download { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/download.png") no-repeat left top; width: 98px; }
.german .bmd-btn-download { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/download.png") no-repeat left top; width: 99px; }
.french .bmd-btn-download { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/download.png") no-repeat left top; width: 107px; }
.bmd-btn-view {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/view.png") no-repeat left top;
  width: 69px;
}
.japanese .bmd-btn-view { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/view.png") no-repeat left top; width: 68px; }
.chinese .bmd-btn-view { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/view.png") no-repeat left top; width: 66px; }
.spanish .bmd-btn-view { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/view.png") no-repeat left top; width: 94px; }
.german .bmd-btn-view { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/view.png") no-repeat left top; width: 95px; }
.french .bmd-btn-view { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/view.png") no-repeat left top; width: 94px; }
.bmd-btn-sendrequest {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/sendrequest.png") no-repeat left top;
  width: 121px;
}
.japanese .bmd-btn-sendrequest { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/sendrequest.png") no-repeat left top; width: 130px; }
.chinese .bmd-btn-sendrequest { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/sendrequest.png") no-repeat left top; width: 90px; }
.spanish .bmd-btn-sendrequest { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/sendrequest.png") no-repeat left top; width: 125px; }
.german .bmd-btn-sendrequest { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/sendrequest.png") no-repeat left top; width: 131px; }
.french .bmd-btn-sendrequest { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/sendrequest.png") no-repeat left top; width: 131px; }
.bmd-btn-downloadsdk {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/downloadsdks.png") no-repeat left top;
  width: 132px;
}
.japanese .bmd-btn-downloadsdk { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/downloadsdks.png") no-repeat left top; width: 140px; }
.chinese .bmd-btn-downloadsdk { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/downloadsdks.png") no-repeat left top; width: 92px; }
.spanish .bmd-btn-downloadsdk { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/downloadsdks.png") no-repeat left top; width: 144px; }
.german .bmd-btn-downloadsdk { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/downloadsdks.png") no-repeat left top; width: 144px; }
.french .bmd-btn-downloadsdk { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/downloadsdks.png") no-repeat left top; width: 135px; }
.bmd-btn-sendenquiry {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/sendenquiry.png") no-repeat left top;
  width: 117px;
}
.japanese .bmd-btn-sendenquiry { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/sendenquiry.png") no-repeat left top; width: 145px; }
.chinese .bmd-btn-sendenquiry { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/sendenquiry.png") no-repeat left top; width: 89px; }
.spanish .bmd-btn-sendenquiry { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/sendenquiry.png") no-repeat left top; width: 129px; }
.german .bmd-btn-sendenquiry { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/sendenquiry.png") no-repeat left top; width: 131px; }
.french .bmd-btn-sendenquiry { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/sendenquiry.png") no-repeat left top; width: 140px; }
.bmd-btn-sendenquiry-center {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/sendenquiry.png") no-repeat left top;
  width: 117px;
  clear: both;
  margin: 20px auto;
  display: block;
}
.japanese .bmd-btn-sendenquiry-center { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/sendenquiry.png") no-repeat left top; width: 145px; }
.chinese .bmd-btn-sendenquiry-center { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/sendenquiry.png") no-repeat left top; width: 89px; }
.spanish .bmd-btn-sendenquiry-center { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/sendenquiry.png") no-repeat left top; width: 129px; }
.german .bmd-btn-sendenquiry-center { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/sendenquiry.png") no-repeat left top; width: 131px; }
.french .bmd-btn-sendenquiry-center { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/sendenquiry.png") no-repeat left top; width: 140px; }
.bmd-btn-sendrequest-center {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/sendrequest.png") no-repeat left top;
  width: 121px;
  clear: both;
  margin: 20px auto;
  display: block;
}
.japanese .bmd-btn-sendrequest-center { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/sendrequest.png") no-repeat left top; width: 130px; }
.chinese .bmd-btn-sendrequest-center { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/sendrequest.png") no-repeat left top; width: 90px; }
.spanish .bmd-btn-sendrequest-center { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/sendrequest.png") no-repeat left top; width: 125px; }
.german .bmd-btn-sendrequest-center { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/sendrequest.png") no-repeat left top; width: 131px; }
.french .bmd-btn-sendrequest-center { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/sendrequest.png") no-repeat left top; width: 131px; }
.bmd-btn-registerdownload {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/registeranddownload.png") no-repeat left top;
  margin: 0 auto;
  width: 160px;
  clear: both;
}
.japanese .bmd-btn-registerdownload { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/registeranddownload.png") no-repeat left top; width: 141px; }
.chinese .bmd-btn-registerdownload { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/registeranddownload.png") no-repeat left top; width: 102px; }
.spanish .bmd-btn-registerdownload { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/registeranddownload.png") no-repeat left top; width: 159px; }
.german .bmd-btn-registerdownload { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/registeranddownload.png") no-repeat left top; width: 191px; }
.french .bmd-btn-registerdownload { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/registeranddownload.png") no-repeat left top; width: 170px; }
.bmd-btn-downloadnow {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/downloadnow.png") no-repeat left top;
  margin: 0 auto;
  width: 129px;
  clear: both;
}
.japanese .bmd-btn-downloadnow { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/downloadnow.png") no-repeat left top; width: 136px; }
.chinese .bmd-btn-downloadnow { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/downloadnow.png") no-repeat left top; width: 91px; }
.spanish .bmd-btn-downloadnow { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/downloadnow.png") no-repeat left top; width: 131px; }
.german .bmd-btn-downloadnow { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/downloadnow.png") no-repeat left top; width: 143px; }
.french .bmd-btn-downloadnow { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/downloadnow.png") no-repeat left top; width: 173px; }
.btn-more-press-releases {
  background: #fff url("https://images.blackmagicdesign.com/css/images/english/buttons/morepressreleases.png") no-repeat left top;
  margin: 0 auto;
  width: 155px;
  clear: both;
}
.japanese .btn-more-press-releases { background: #fff url("https://images.blackmagicdesign.com/css/images/japanese/buttons/morepressreleases.png") no-repeat left top; width: 149px; }
.chinese .btn-more-press-releases { background: #fff url("https://images.blackmagicdesign.com/css/images/chinese/buttons/morepressreleases.png") no-repeat left top; width: 87px; }
.spanish .btn-more-press-releases { background: #fff url("https://images.blackmagicdesign.com/css/images/spanish/buttons/morepressreleases.png") no-repeat left top; width: 200px; }
.german .btn-more-press-releases { background: #fff url("https://images.blackmagicdesign.com/css/images/german/buttons/morepressreleases.png") no-repeat left top; width: 178px; }
.french .btn-more-press-releases { background: #fff url("https://images.blackmagicdesign.com/css/images/french/buttons/morepressreleases.png") no-repeat left top; width: 218px; }

/* product models buttons */
a.blackBtn {
  text-indent: -2000px;
  cursor :pointer;
  display: block;
  float: left;
  width: 150px;
  margin-right: 10px;
  margin-top: 10px;
}

/*------------------------------------------------------------------------------------
selection filters
------------------------------------------------------------------------------------*/
/* from press-archive, press-images, press-images-details, products-howtobuy, resellers */
.filter label {
  float: left;
  font-weight: bold;
  min-width: 95px;
}
.filter select {
  margin-left: 10px;
  min-width: 200px;
}
.filter select.small { min-width: 10px; }

/*------------------------------------------------------------------------------------
full width divider with grads
------------------------------------------------------------------------------------*/
/* from home, community, products-howtobuy, resellers */
h2.divider {
  width: 910px;
  padding: 8px 45px;
  margin: 30px 0 20px 0;
  background: #fff url('https://images.blackmagicdesign.com/css/images/backDivider.png') no-repeat left top;
  color: #000;
  height: 21px;
  font-size: 18px;
}
h2.divider a {
  display: block;
  float: right;
  text-indent: -9999px;
  height: 19px;
  margin-top: 2px;
  background-repeat: no-repeat;
  background-position: left top;
}

/*------------------------------------------------------------------------------------
content listings
------------------------------------------------------------------------------------*/
/* from press, press-archive, press-images, support-detail-supportnotes */
.pr-preview {
  border-color: #e5e5e5;
  border-style: solid;
  border-width: 1px 0 0;
  color: #333;
  clear: both;
  padding: 10px 15px;
}
.pr-preview:last-child { border-bottom: 0; }
.pr-preview p { margin-bottom: 0; }
.pr-preview b {
  display: block;
  float: left;
  margin-right: 5px;
}
.pr-preview a {
  color: #c65d00;
  display: block;
}
.pr-preview time {
  display: inline-block;
  margin-top: 5px;
}

/*------------------------------------------------------------------------------------
pagination
------------------------------------------------------------------------------------*/
/* from community, support archive, support-detail-supportnotes, support-sdks-archive */
p.pagination {
  text-align: right;
  clear: both;
  font-size: 11px;
}
p.pagination a,
p.pagination a:hover { color: #333; }

/*------------------------------------------------------------------------------------
hyperdeck shuttle hero software panel
------------------------------------------------------------------------------------*/
body.hyperdeckshuttle #main #softwarepanel {
  position: absolute;
  left: 808px;
  top: 307px;
  height: 183px;
  overflow: hidden;
}
body.hyperdeckshuttle #main #softwarepanel ul {
  list-style-type: none;
  margin: 0;
}
body.hyperdeckshuttle #main #softwarepanel li {
  display: block;
  float: left;
}
body.hyperdeckshuttle #main #softwarepanel li a {
  background-image: url("https://images.blackmagicdesign.com/media/products/hyperdeckshuttle/landing/os-sprite.png");
  background-size: 162px 60px;
  width: 81px;
  height: 30px;
  text-indent: -999em;
  position: relative;
  float: left;
}
body.hyperdeckshuttle #main #softwarepanel li:nth-child(1) a { background-position: 0 0; }
body.hyperdeckshuttle #main #softwarepanel li:nth-child(2) a { background-position: -81px 0; }
body.hyperdeckshuttle #main #softwarepanel li:nth-child(1) a:hover { background-position: 0 -30px; }
body.hyperdeckshuttle #main #softwarepanel li:nth-child(2) a:hover { background-position: -81px -30px; }

/*------------------------------------------------------------------------------------
------------------------------------------------------------------------------------*/

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
